.avia-image-container.av-m0dmjlp3-11fe76a2768a3d76324fe6cdee499923 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0dmjlp3-11fe76a2768a3d76324fe6cdee499923 .av-image-caption-overlay-center{
color:#ffffff;
}

.av_font_icon.av-20pxe-069386b5118f15777bd13a1b260916cf .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-4rh6-ae4aff5df47ea8913af6590e5fe6020d .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-nzom-5dce4a71846002a654304d7b99f25b14 .av-icon-char{
font-size:40px;
line-height:40px;
}

#top .hr.hr-invisible.av-scea-76e332fa94c740bbc1ff996bb5ef55a6{
height:50px;
}

.avia-image-container.av-3nf4e-9763accbf8ec79af651a9cb30ab5a70d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3nf4e-9763accbf8ec79af651a9cb30ab5a70d .av-image-caption-overlay-center{
color:#ffffff;
}

.av_font_icon.av-2h21m-e77992e7b989792e8c3e1f1c95178259 .av-icon-char{
font-size:40px;
line-height:40px;
}

.av_font_icon.av-282z2-dfa066b4b889ea7277486fa080edec09 .av-icon-char{
font-size:40px;
line-height:40px;
}

